Create an Attribute on AssetAsk AIpost https://preview.threekit.com/api/v2/assets/{assetId}/attributesCreate a local attribute or add a global attribute to an asset.Path ParamsassetIdstringrequiredID of the asset to be retrieved. This can either be the Threekit UUID or the user defined customId.Query Paramsbearer_tokenstringPrivate token used to authorize the request. This endpoint is only accessible using a private token.branchstringName of the org branch to connect to. If no value is provided the default value is "main".Body ParamsAttribute creation information.stringAttributeBodynumberAttributeBodybooleanAttributeBodyassetAttributeBodycolorAttributeBodyarrayAttributeBodyglobalAttributeBodynamestringrequiredName of the attribute.typestringDefaults to StringType of attribute. For string attributes the value should be String.valuesarray of stringsrequiredvalues*ADD stringdefaultValuestringDefault value for the attribute.Responses 200Return details about the attribute on the asset. 401User is not authenticated. They must be authenticated to use this service. 403The token being used does not belong to the org being queried or does not have enough permissions to make the request. 404No asset was found for the given ID 422Invalid data provided in the request body.Updated about 1 year ago